std::tr1::extent(3)

NAME
std::tr1::extent -

SYNOPSIS

Inherits integral_constant< std::size_t, 0 >.

Detailed Description

  template<typename, unsigned> struct std::tr1::extent<, >

Definition at line 409 of file type_traits.

  Public Types
typedef integral_constant< std::size_t, __v > type
typedef std::size_t value_type

  Static Public Attributes
static const std::size_t value

Author

Generated automatically by Doxygen for libstdc++ from the source code.